.turf-single .featured-image.alignleft,
.turf-single .featured-image.alignright { 
	max-width: 50% !important;
}
.turf-multiple .featured-image.alignleft,
.turf-multiple .featured-image.alignright { 
	max-width: 40% !important;
}
.turf-archive-columns.turf-multiple .featured-image.alignleft,
.turf-archive-columns.turf-multiple .featured-image.alignright { 
	max-width: 100% !important;
}
.slider-wrapper.alignleft,
.slider-wrapper.alignright,
dl.wp-caption.alignleft,
dl.wp-caption.alignright,
figure.alignleft,
figure.alignright,
body.turf img.alignleft,
body.turf img.alignright,
a[rel="attachment"].alignleft,
a[rel="attachment"].alignright {
	max-width: 50% !important;
}